When starting CA ROSCOE we receive error message "ROS505E RSPGEN failure invalid version for #RPSENV". How do we resolve this error condition?

Document ID:  FAQ322210
Last Modified Date:  06/07/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Roscoe Interactive Environment

Releases

  • CA Roscoe Interactive Environment:Release:6.0

Components

  • CA ROSCOE. Interactive Environment:ROSCOE
Question:

When starting CA ROSCOE we receive error message "ROS505E RSPGEN failure invalid version for #RPSENV". How do we resolve this error condition?

Answer:

Reassemble RPSGEN using MRO6013.

Relink it using the 6.0 CSECT #RPSENV from RO60OPT.

Make sure the resulting module is copied to the Roscoe load libraries.

Be sure to use #RPSENV as the tag, not an alternate name.

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >